<?

$Frase="12345678901";

include ("chave.php");

include ("ch_cry.php");

//

// Para criptografar usar o comando: Criptografar("Texto",$Chave);

// Para descriptografar usar o comando: Descriptografar("Texto Criptografado",$Chave)

//

echo Criptografar("Carlos",$Chave);

echo '<br>';

echo Descriptografar(Criptografar("Carlos",$Chave),$Chave);

?>

 